Subject: (no subject)

From: Malcolm Price <[email-masked]>
Date: 13 May 1996 06:06:26 GMT

I am an community based architect working at creating architecture which 
has low impact on and is in harmony with its environment.  I live in 
Byron Bay, Australia and I would like to work collabarotively with like 
minded architects around the world.  I use ArchiCAD 4.5 on a PowerMac 
and I suspect that this would be a good platform to have as a base if 
anyone out there is interested.

Note I am not interested in just computer buffs or byteheads I would 
like to work at making creative partnerships, is anyone out there 
interested.

Malcolm Price
ARKishop